@font-face {
  font-family: "Alibaba PuHuiTi";
  src: url("../fonts/alibaba-puhuiti/AlibabaPuHuiTi-3-55-RegularL3.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Alibaba PuHuiTi";
  src: url("../fonts/alibaba-puhuiti/AlibabaPuHuiTi-3-85-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html,
body {
  font-family: "Alibaba PuHuiTi", sans-serif;
}
